@charset "utf-8";

body {
    background-color: #fafafa;
    max-width: 100%
}

img,
object,
embed,
video {
    max-width: 100%
}

.ie6 img {
    width: 100%
}

.gridContainer {
    padding-left: .5%;
    padding-right: .5%;
    background: #FFF;
    padding-top: 4px
}

.nomobile,
.classdesc,
img.classad,
.bread,
.nomobileinline,
.notablet {
    display: none
}

.item1 {
    float: left;
    width: 33%;
    margin-left: 0;
    margin-right: -100%;
    background: #CC3
}

.item2 {
    float: left;
    width: 67%;
    margin-left: 33%;
    margin-right: -100%;
    background: #CFC
}

.item3 {
    float: left;
    width: 20%;
    margin-left: 80%;
    margin-right: -100%;
    background: #FF9
}

#MobileMenuIcon {
    float: left;
    width: 15%;
    margin-left: 0;
    margin-right: -100%
}

.logo {
    float: left;
    width: 60%;
    margin-left: 20%;
    margin-right: -100%;
    margin-top: 2px
}
.offline-notice {float:left;background-color: #f5e7dc; color:#930;
padding: 10px;
max-width:65% }
.ContactIcons,
.livechat,
#NavCart {
    display: none
}

#MobileLogon {
    float: left;
    width: 15%;
    margin-left: 85%;
    margin-right: -100%;
    text-align: right
}

#MobileCart {
    float: left;
    width: 15%;
    margin-left: 85%;
    margin-right: -100%;
    text-align: right
}

#TopNav {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
    padding-top: 5px;
    padding-bottom: 10px
}

#Search {
    clear: left;
    float: left;
    width: 85%;
    margin-left: 0;
    margin-right: -100%
}

#Search form .field {
    height: 35px;
    width: 95%;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    float: left
}

#Search form .go {
    margin-left: -39px
}

#BlueNav {
    display: none
}

.accountname {
    color: #C55316;
    float: right;
    margin-right: 15px;
    font-weight: 700;
    padding-top: 2px;
    margin-top: -5px
}

.leftcolumn {
    width: 0;
    float: left;
    clear: left;
    display: block;
    margin-left: 0;
    margin-right: -100%
}

.content h1 {
    font-size: 1.5em
}

.content {
    padding: 0 3px;
    width: 100%
}

.fourplex {
    width: 45%;
    float: left;
    margin-right: 2%
}

.triplets {
    text-align: center;
    margin-top: 0
}

#pclass {
    clear: left
}

.gallery, .ldgrid {
    display: inline-block;
    width: 48%
}
.ldgrid {margin-bottom:20px }

.prodclass h1 {
    clear: left
}

.loginhere {
    width: 95%
}

.loginhere .field,
#TopNav .popup .field {
    width: 90%
}

.footgray ul {
    float: left;
    width: 50%;
    padding-left: 0;
    margin: 5px 0
}

.footgray UL UL {
    width: 100%;
    margin: 0
}

.footcontact {
    clear: left
}

.certificates {
    display: none
}

.review div {
    width: 40%;
    float: left
}

.a2a_floating_style {
    border: solid 1px #EFEFEF
}

.flexgrid {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;

    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexgrid div {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 44%;
    margin-right: 4%;
}
.ldpage .flexgrid div li {

    color: #575656;
    text-decoration: none;
    font: 400 14px "Myriad Pro",PTSans,calibri,arial,helvetica,sans-serif;
	margin-bottom:6px;

}
.ldpage .flexgrid h2 { font-size: 1.2em; margin-top:20px }

@media only screen and (min-width: 600px) {
    #TABLET LAYOUT STARTS HERERTABLET LAYOUT STARTS HERE481 {
        display: none
    }

    .gridContainer {
        width: 90.675%;
        padding-left: 1.1625%;
        padding-right: 1.1625%;
        padding-top: 10px;
        margin-left: auto;
        margin-right: auto
    }

    .logo {
        float: left;
        width: 40%;
        margin-left: 0;
        margin-right: -100%
    }

    .livechat {
        display: block;
        width: 100px;
        height: 52px;
        float: right;
        clear: none;
        margin-left: 20px
    }

    #Search form .field {
        width: 178px
    }

    #NavCart {
        display: table-cell;
        background: #f8f6f6 no-repeat center center;
        color: #6E7272;
        text-align: left;
        font-size: 12px;
        font-size: .75rem;
        line-height: 3em;
        float: left;
        width: 153px;
        margin-left: 3px;
        margin-right: 0
    }

    #NavCart a {
        font-weight: 700;
        font-size: 13px;
        font-size: .8125rem
    }
.nomobile {display:block }
    #MobileMenuIcon,
    #MobileLogon,
    #MobileCart,
    .mobileonly,
    #navmenu .mobileonly {
        display: none
    }

    #TopNav {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
        padding-bottom: 20px
    }

    #Search {
        float: left;
        width: 190px;
        margin-left: 0;
        margin-right: 5px%;
        min-width: 178px
    }

    #BlueNav {
        float: left;
        margin-left: 50%;
        margin-right: 5px;
        display: block
    }

    #BlueNav ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

    #BlueNav ul li {
        float: left;
        position: relative;
        display: block;
        z-index: 999;
        text-align: center
    }

    #BlueNav ul .BlueHide1,
    #BlueNav ul .BlueHide2,
    #BlueNav ul .BlueHide3 {
        display: none
    }

    #BlueNav ul li a,
    #BlueNav ul li a:visited {
        display: block;
        text-decoration: none;
        height: 26px;
        color: #FFF;
        font-weight: 700;
        line-height: 15px;
        font-size: 13px;
        font-size: .8125rem;
        overflow: hidden;
        border-right: 1px solid #014989;
        text-align: center;
        background: #014989 url(/graphics/bg-blues.png);
        padding-top: 14px;
        padding-left: 8px;
        padding-right: 5px
    }

    #BlueNav ul li a:hover {
        color: #FFF;
        background: url(/graphics/bg-blues-over.png)
    }

    #NavCart {
        float: left;
        width: 153px;
        margin-left: 3px;
        margin-right: 0
    }

    .accountname {
        margin-top: -10px
    }

    .content {
        float: left;
        width: 60%;
        margin-left: 200px;
        margin-right: -100%
    }
.mobilecart .content  {width: 100%; margin-left: 0px; margin-right:0px; }
    .triplets {
        margin-top: 20px;
        text-align: left
    }

    #pclass {
        clear: none
    }

    .content h1 {
        font-size: 1.75rem
    }

    .gallery, .ldgridbox {
        width: 32%
    }

    .footgray UL {
        width: 50%;
        margin: 10px 0 15px
    }

    .checkoutfooter td {
        float: left;
        width: 30%
    }

    .review div {
        width: 22%;
        float: left;
		min-width: 170px;
    }

    .mobile-cart-table {
        width: 90%
    }

    .mobile-cart-table td {
        padding: 2px
    }

    .mobile-cart-table th {
        padding: 4px 2px
    }


}

@media only screen and (min-width: 800px) {
    MEDSIUM LAYOUT STARTS HERE DESKTOP LAYOUT STARTS HERE600 {
        margin: auto
    }

    #BlueNav ul .BlueHide2,
    #BlueNav ul .BlueHide3 {
        display: block
    }

    .gridContainer {
        width: 780px;
        max-width: 780px;
        padding-left: 10px;
        padding-right: 10px;
        margin: auto
    }

    .container {
        width: 760px
    }

    .notablet {
        display: block
    }

    .logo {
        float: left;
        width: 220px;
        margin-right: 10px
    }

    .ContactIcons {
        display: block;
        float: left;
        width: 750px;
        margin-left: 10px;
        margin-right: 0;
		    }
	.ContactIcons img {max-width:140px; float:right}

    .livechat {
        display: block;
        width: 100px;
        height: 52px;
        float: right;
        clear: none;
        margin-left: 20px
    }

    #Search {
        width: 200px;
        margin-right: 5px
    }

    #BlueNav {
        float: left;
        margin-left: 10px;
        width: 375px;
        margin-right: 5px;
        display: block
    }

    #NavCart {
        float: left;
        width: 153px;
        margin-left: 3px;
        margin-right: 0
    }

    .leftcolumn {
        width: 180px;
        float: left;
        display: block;
        margin-left: 0;
        margin-right: -100%;
        min-width: 178px
    }

    .nomobileinline {
        display: inline
    }

    .nomobile,
    .classdesc,
    img.classad,
    .bread {
        display: block
    }

    .footgray UL {
        width: 50%
    }

    .certificates {
        display: block
    }

    .fourplex {
        width: 174px;
        margin-right: 10px
    }
}

@media only screen and (min-width: 1000px) {
    #DESKTOP LAYOUT STARTS HERE DESKTOP LAYOUT STARTS HERE769 {
        margin: auto
    }

    .gridContainer {
        width: 1000px;
        max-width: 1000px;
        padding-left: 10px;
        padding-right: 10px;
        margin: auto;
        border-left: solid 50px transparent
    }

    .container {
        width: 1000px
    }

    .a2a_default_style {
        display: none
    }

    .notablet {
        display: block
    }

    .logo {
        float: left;
        width: 220px;
        margin-right: 10px
    }

    .ContactIcons {
        display: block;
        float: left;
        width: 750px;
        margin-left: 10px;
        margin-right: 0
    }

    .ContactIcons img {
        float: right;
        max-width: 129px
    }

    .livechat {
        display: block;
        width: 100px;
        height: 52px;
        float: right;
        clear: none;
        margin-left: 20px
    }

    #BlueNav {
        float: left;
        margin-left: 10px;
        width: 550px;
        min-width: 550px;
        margin-right: 5px;
        display: block
    }

    #BlueNav ul .BlueHide2,
    #BlueNav ul .BlueHide3,
    #BlueNav ul .BlueHide1 {
        display: block
    }

    #NavCart {
        float: left;
        width: 153px;
        margin-left: 3px;
        margin-right: 0
    }

    .footgray UL {
        width: 25%
    }

    .footcontact {
        clear: none
    }

    .deptgrid {
        margin-right: 2%;
        float: left;
        width: 29%;
        padding-top: 10px;
        padding-left: 2%
    }

    .depts .return {
        clear: both;
        border-bottom: 1px solid #cfcfcf;
        padding-bottom: 2px;
        margin-bottom: 20px
    }

    .content {
        width: 785px;
        margin-left: 210px
    }

    .loginhere {
        width: 320px
    }

    .loginhere .field,
    #TopNav .popup .field {
        width: 300px
    }
}

@media only screen and (min-width: 1100px) {
    #LAYOUT STARTS HERE SUPER WIDE SCREENS SUPER WIDE HERE992 {
        display: none
    }

    #TopNav {
        clear: both;
        float: none;
        margin-left: 0;
        width: 1020px;
        display: block;
        height: 35px
    }

    #Search {
        float: left;
        width: 200px;
        margin-left: 0;
        margin-right: 5px
    }

    #Search form .field {
        width: 178px
    }

    #Search form .go {
        margin-left: -39px
    }

    #BlueNav {
        float: left;
        margin-left: 10px;
        width: 612px;
        min-width: 612px;
        margin-right: 5px;
        display: block
    }

    #BlueNav ul li a,
    #BlueNav ul li a:visited {
        padding-left: 15px;
        padding-right: 12px
    }

    #BlueNav ul .BlueHide1,
    #BlueNav ul .BlueHide2 {
        display: block
    }

    #NavCart {
        float: left;
        width: 153px;
        margin-left: 15px;
        margin-right: 0
    }

    .content {
        width: 785px
    }

    .gallery, .ldgrid {
        width: 24%
    }

    .flexgrid div {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        width: 28%;
        max-width: 28%;
        margin-right: 4%;
    }
}

@media only screen and (min-width: 1050px) {
    #FULL SIZE CURRENT LAYOUT HERE1050 {
        display: none
    }
}

@media screen and (max-width: 769px) {
    .a2a_floating_style.a2a_vertical_style {
        display: none
    }
}


